[data-theme="dark"] {
  background-color: #111 !important;
  color: rgb(255, 255, 255);
}

[data-theme="dark"] .bg-light {
  background-color: #333 !important;
}

[data-theme="dark"] .bg-white {
  background-color: #000 !important;
}

[data-theme="dark"] .bg-black {
  background-color: rgb(255, 255, 255) !important;
}

[data-theme="dark"] .login100-form-title {
  color: rgb(245, 245, 245) !important;
}

[data-theme="dark"] .dark-text {
  color: rgb(194, 194, 194);
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

.dark-text:hover {
  color: #d33f8d;
}

[data-theme="dark"] .dark-input {
  background-color: #525252 !important;
  color: #ececec;
}

[data-theme="dark"] .dark-icon {
  color: #e0e0e0;
}

[data-theme="dark"] .dark-placeholder::placeholder {
  color: #e0e0e0;
}


[data-theme="dark"] .bg-input {
  background-color: rgb(179, 179, 179) !important;
  color: rgb(240, 240, 240);
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}